# rbulk-dispatchd configuration

# groups
[group fluffy]
desc		KVM guests cluster

parallel	1
slot		fluffy64-ubuntu1210	KVM Ubuntu 12.10 x86_64

# jobs
[job bulk:robotpkg]
desc	Bulk build of all packages in robotpkg
slot	* prio 100
exec	/opt/openrobots/sbin/rbulk-notify '%s' bulk:robotpkg
kill	/opt/openrobots/sbin/rbulk-notify '%s' bulk:robotpkg:stop

[job bulk:robotpkg/wip]
desc	Bulk build of all packages in robotpkg/wip
slot	* prio 200
exec	/opt/openrobots/sbin/rbulk-notify '%s' bulk:robotpkg/wip
kill	/opt/openrobots/sbin/rbulk-notify '%s' bulk:robotpkg/wip:stop
